Bug 1001981 - [virito-win][scsi]Remove scsi support for win2k3 in RHEL6.5.0
Summary: [virito-win][scsi]Remove scsi support for win2k3 in RHEL6.5.0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
(Show other bugs)
Version: 6.5
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Vadim Rozenfeld
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-28 09:06 UTC by Mike Cao
Modified: 2015-08-04 12:13 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Deprecated Functionality
Doc Text:
The VirtIO SCSI driver is no longer supported on Microsoft Windows Server 2003 platform.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-01 16:33:41 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Cao 2013-08-28 09:06:05 UTC
Description of problem:

As managers decided to drop scsi support for win2k3 ,Let's use this bug to track this issue ,Remove win2k3 vioscsi driver from virtio-win package as well

Comment 2 Vadim Rozenfeld 2013-09-08 05:49:48 UTC
should be fixed in build 69 available at https://brewweb.devel.redhat.com/buildinfo?buildID=293655

Thanks
Vadim.

Comment 3 Mike Cao 2013-10-08 06:41:55 UTC
Verified this issue on virtio-win-prwehql-71

Steps same as comment #0

Actual Results:
no virtio-scsi driver located in virtio-win-prewhql build 

I will wait until virtio-scsi driver has been removed from virtio-win build

Comment 4 Mike Cao 2013-10-12 03:18:10 UTC
(In reply to Mike Cao from comment #3)
> Verified this issue on virtio-win-prwehql-71
> 
> Steps same as comment #0
> 
> Actual Results:
> no virtio-scsi driver located in virtio-win-prewhql build 
> 
> I will wait until virtio-scsi driver has been removed from virtio-win build

It's not good to track 2 component within 1 bug . Move to verifed first ,I will report a new bug for virtio-win


Note You need to log in before you can comment on or make changes to this bug.